/usr/share/webext/proxy-switcher	/usr/share/chromium/extensions/proxy-switcher
/usr/share/webext/proxy-switcher	/usr/share/mozilla/extensions/{ec8030f7-c20a-464f-9b0e-13a3a9e97384}/{e4a12b8a-ab12-449a-b70e-4f54ccaf235e}

